:root {

    --AzulClaro: #67ccff;
    --VerdeSuave: #12f7ff;
    --AzulOscuro: #194eb9;
    --Blanco: #fff;
    --MoradoOscuro: #1d002c;
    --MoradoPastel: #C68FCE;
    --Rojo: #FF0000;
    --Azul: #121137;

    --fuentePrincipal: "Press Start 2P"
}



* {
    margin: 0;
    padding: 0;
}

body {
    overflow-x: hidden;
    color: #fff;
    font-family: "Tilt Neon" "


}

.banner {
    width: 100%;
    height: 100vh;
    position: relative;
    display: flex;
    justify-content: center;

}

.banner img {
    position: absolute;
    bottom: 0;
    z-index: -1;
}

.content,
.servicios,
footer {
    background-color: #1d1d4f;
    padding: 60px;
}


h1 {
    font-family: var(--fuentePrincipal);
    font-size: 1.5rem;
    text-align: center;
    margin: 40px 0;
    padding: 1rem;
    border: 2px solid var(--VerdeSuave);
    text-align: center;
    border-radius: 40px;
    display: block;
    transition: all .4s ease;
    z-index: 999;
}

.content p {
    text-align: justify;
    line-height: 20px;
    letter-spacing: 1px;
    width: 100%;
    max-width: 900px;
    margin: auto;
    opacity: 0.7;

}



.Nuestros_productos,
.adiciones {
    font-family: var(--fuentePrincipal);
    text-align: center;

}

.productos {
    margin-top: 5rem;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    gap: 3rem;

}

.card,
.otros {
    padding: 1rem;
    border: 2px solid var(--VerdeSuave);
    text-align: center;
    border-radius: 40px;
    display: block;
    transition: all .4s ease;
    z-index: 999;

}

.card img {
    width: 150px;
    height: 150px;
    margin-top: -4rem;
    filter: drop-shadow(0 0 0.5rem #1797ff);
}

.otros,
.card p {
    margin: 1rem;
    line-height: 1.5rem;
    font-family: "Tilt Neon", sans-serif;
    font-size: 1rem;

}


.card:hover {
    cursor: pointer;
    transform: translateY(-7PX);
}

.price-name {
    margin: 1rem;
    line-height: 1.5rem;
    font-family: "Tilt Neon", sans-serif;
    font-size: 1rem;

}

.Medusa {
    width: 250px;
    height: 250px;
    margin-top: -7rem;
    filter: drop-shadow(0 0 0.5rem #1797ff)
}

.top {
    margin-top: 6rem;
}

.otros:hover {
    cursor: pointer;
    transform: translateY(-7PX);
}

.servicios__nav {
    margin-top: 8rem;
}

.Contacto {
    display: flex;
    justify-content: center;
    align-items: center;
}

.price-name span {
    color: #04cf37;
    font-size: 1.5rem;
    font-weight: 500;
}

.layer-3 {
    position: relative;
}

.lh {
    border: none;
    border-radius: 0;
    margin-top: 88px;
    color: var(--VerdeSuave);
}

.footer {
    padding: 20px;
    text-align: center;
}

.footer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    float: right;
    margin-left: 20px;
    width: 100px;
    height: auto;
}


.toggle {
    position: relative;
    width: 30px;
    height: 30px;
    cursor: pointer;
}



@media only screen and (max-width: 768px) {

    .content,
    .servicios {
        padding: 40px;

    }

    .productos {
        flex-direction: column;
    }

    .footer-content {
        flex-direction: column;
    }

    .logo img {
        max-width: 80px;

    }

}